<Tag.e46ca499-327a-46a3-a094-b896f0f5e06e __id="e46ca499-327a-46a3-a094-b896f0f5e06e" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Size4">
  <children />
</Tag.e46ca499-327a-46a3-a094-b896f0f5e06e>